## deadbeef-spectrogram 0.0~20170209

=== debian/changelog ===
deadbeef-spectrogram (0.0~20170209-1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Remove dmo branding.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 13 Oct 2019 19:32:42 -0700

deadbeef-spectrogram-dmo (0.0~20170209-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Feb 2017 16:25:59 +0100
