=== debian/control ===
Source: deadbeef-spectrogram
Section: sound
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Homepage: https://github.com/cboxdoerfer/ddb_spectrogram
Standards-Version: 3.9.8
Build-Depends: deadbeef-dev,
               debhelper (>= 9),
               libfftw3-dev,
               libgtk-3-dev

Package: deadbeef-spectrogram
Architecture: any
Depends: deadbeef, ${misc:Depends}, ${shlibs:Depends}
Description: Spectrogram plugin for DeaDBeeF
 Spectrogram plugin for DeaDBeeF.
